| /ssvnc/tags/1.0.24-1/debian/patches/confusing_-h.dpatch |
| File deleted |
|
|
| Property changes: |
| Deleted: svn:executable |
| ## -1 +0,0 ## |
| -* |
| \ No newline at end of property |
| Index: 1.0.24-1/debian/patches/00list |
| =================================================================== |
| --- 1.0.24-1/debian/patches/00list (revision 13) |
| +++ 1.0.24-1/debian/patches/00list (nonexistent) |
| @@ -1,3 +0,0 @@ |
| -confusing_-h |
| -ultraftp_path |
| -bashisms |
| Index: 1.0.24-1/debian/patches/bashisms.dpatch |
| =================================================================== |
| --- 1.0.24-1/debian/patches/bashisms.dpatch (revision 13) |
| +++ 1.0.24-1/debian/patches/bashisms.dpatch (nonexistent) |
| @@ -1,256 +0,0 @@ |
| -#! /bin/sh /usr/share/dpatch/dpatch-run |
| -## bashisms.dpatch by Magnus Holmgren <holmgren@debian.org> |
| -## |
| -## DP: Replace non-POSIX `type' command with `which', kill -SIGNAL |
| -## DP: with kill -s SIGNAL and trap "final" 0 2 15 with trap "final" |
| -## DP: 0 INT TERM. |
| - |
| -@DPATCH@ |
| -diff -urNad trunk~/scripts/ssvnc trunk/scripts/ssvnc |
| ---- trunk~/scripts/ssvnc 2009-10-25 15:15:48.000000000 +0100 |
| -+++ trunk/scripts/ssvnc 2009-10-31 17:08:05.000000000 +0100 |
| -@@ -124,7 +124,7 @@ |
| - WISH=wish |
| - for try in wish8.4 wish wish8.3 wish8.5 wish8.6 |
| - do |
| -- if type $try > /dev/null; then |
| -+ if which $try > /dev/null; then |
| - WISH=$try |
| - break |
| - fi |
| -@@ -185,13 +185,13 @@ |
| - PATH=$PATH:/usr/sbin:/usr/local/sbin:/dist/sbin |
| - |
| - quit=0 |
| -- if type vncviewer >/dev/null 2>/dev/null; then |
| -+ if which vncviewer >/dev/null 2>/dev/null; then |
| - : |
| - else |
| - echo "vncviewer not found in PATH." |
| - quit=1 |
| - fi |
| -- if type stunnel >/dev/null 2>/dev/null; then |
| -+ if which stunnel >/dev/null 2>/dev/null; then |
| - : |
| - else |
| - echo "stunnel not found in PATH." |
| -diff -urNad trunk~/scripts/ssvnc_cmd trunk/scripts/ssvnc_cmd |
| ---- trunk~/scripts/ssvnc_cmd 2009-10-25 15:15:42.000000000 +0100 |
| -+++ trunk/scripts/ssvnc_cmd 2009-10-31 17:08:05.000000000 +0100 |
| -@@ -181,13 +181,13 @@ |
| - PATH=$PATH:/usr/sbin:/usr/local/sbin:/dist/sbin |
| - |
| - quit=0 |
| -- if type vncviewer >/dev/null 2>/dev/null; then |
| -+ if which vncviewer >/dev/null 2>/dev/null; then |
| - : |
| - else |
| - echo "vncviewer not found in PATH." |
| - quit=1 |
| - fi |
| -- if type stunnel >/dev/null 2>/dev/null; then |
| -+ if which stunnel >/dev/null 2>/dev/null; then |
| - : |
| - else |
| - echo "stunnel not found in PATH." |
| -@@ -254,7 +254,7 @@ |
| - if echo "$VNCVIEWERCMD" | grep '\.turbovnc' > /dev/null; then |
| - : |
| - else |
| -- if type "$VNCVIEWERCMD.turbovnc" > /dev/null 2>/dev/null; then |
| -+ if which "$VNCVIEWERCMD.turbovnc" > /dev/null 2>/dev/null; then |
| - VNCVIEWERCMD="$VNCVIEWERCMD.turbovnc" |
| - fi |
| - fi |
| -diff -urNad trunk~/scripts/util/ss_vncviewer trunk/scripts/util/ss_vncviewer |
| ---- trunk~/scripts/util/ss_vncviewer 2009-10-28 15:21:49.000000000 +0100 |
| -+++ trunk/scripts/util/ss_vncviewer 2009-10-31 17:22:43.000000000 +0100 |
| -@@ -119,7 +119,7 @@ |
| - if echo "$VNCVIEWERCMD" | grep '\.turbovnc' > /dev/null; then |
| - : |
| - else |
| -- if type "$VNCVIEWERCMD.turbovnc" > /dev/null 2>/dev/null; then |
| -+ if which "$VNCVIEWERCMD.turbovnc" > /dev/null 2>/dev/null; then |
| - VNCVIEWERCMD="$VNCVIEWERCMD.turbovnc" |
| - fi |
| - fi |
| -@@ -146,7 +146,7 @@ |
| - check_stunnel=1 |
| - if [ "X$SSVNC_BASEDIRNAME" != "X" ]; then |
| - if [ -x "$SSVNC_BASEDIRNAME/stunnel" ]; then |
| -- type stunnel > /dev/null 2>&1 |
| -+ which stunnel > /dev/null 2>&1 |
| - if [ $? = 0 ]; then |
| - # found ours |
| - STUNNEL=stunnel |
| -@@ -155,7 +155,7 @@ |
| - fi |
| - fi |
| - if [ "X$check_stunnel" = "X1" ]; then |
| -- type stunnel4 > /dev/null 2>&1 |
| -+ which stunnel4 > /dev/null 2>&1 |
| - if [ $? = 0 ]; then |
| - STUNNEL=stunnel4 |
| - else |
| -@@ -395,7 +395,7 @@ |
| - # a portable, but not absolutely safe, tmp file creator |
| - mytmp() { |
| - tf=$1 |
| -- if type mktemp > /dev/null 2>&1; then |
| -+ if which mktemp > /dev/null 2>&1; then |
| - # if we have mktemp(1), use it: |
| - tf2="$tf.XXXXXX" |
| - tf2=`mktemp "$tf2"` |
| -@@ -640,33 +640,33 @@ |
| - fi |
| - if [ "X$pssh" != "X" ]; then |
| - echo "Terminating background ssh process" |
| -- echo kill -TERM "$pssh" |
| -- kill -TERM "$pssh" 2>/dev/null |
| -+ echo kill -s TERM "$pssh" |
| -+ kill -s TERM "$pssh" 2>/dev/null |
| - sleep 1 |
| -- kill -KILL "$pssh" 2>/dev/null |
| -+ kill -s KILL "$pssh" 2>/dev/null |
| - pssh="" |
| - fi |
| - if [ "X$stunnel_pid" != "X" ]; then |
| - echo "Terminating background stunnel process" |
| -- echo kill -TERM "$stunnel_pid" |
| -- kill -TERM "$stunnel_pid" 2>/dev/null |
| -+ echo kill -s TERM "$stunnel_pid" |
| -+ kill -s TERM "$stunnel_pid" 2>/dev/null |
| - sleep 1 |
| -- kill -KILL "$stunnel_pid" 2>/dev/null |
| -+ kill -s KILL "$stunnel_pid" 2>/dev/null |
| - stunnel_pid="" |
| - fi |
| - if [ "X$dsm_pid" != "X" ]; then |
| - echo "Terminating background ultravnc_dsm_helper process" |
| -- echo kill -TERM "$dsm_pid" |
| -- kill -TERM "$dsm_pid" 2>/dev/null |
| -+ echo kill -s TERM "$dsm_pid" |
| -+ kill -s TERM "$dsm_pid" 2>/dev/null |
| - sleep 1 |
| -- kill -KILL "$dsm_pid" 2>/dev/null |
| -+ kill -s KILL "$dsm_pid" 2>/dev/null |
| - stunnel_pid="" |
| - fi |
| - if [ "X$tail_pid" != "X" ]; then |
| -- kill -TERM $tail_pid |
| -+ kill -s TERM $tail_pid |
| - fi |
| - if [ "X$tail_pid2" != "X" ]; then |
| -- kill -TERM $tail_pid2 |
| -+ kill -s TERM $tail_pid2 |
| - fi |
| - } |
| - |
| -@@ -721,7 +721,7 @@ |
| - |
| - # trick for the undocumented rsh://host:port method. |
| - rsh_viewer() { |
| -- trap "final" 0 2 15 |
| -+ trap "final" 0 INT TERM |
| - if [ "X$PORT" = "X" ]; then |
| - exit 1 |
| - elif [ $PORT -ge 5900 ]; then |
| -@@ -740,7 +740,7 @@ |
| - } |
| - |
| - check_perl() { |
| -- if type "$1" > /dev/null 2>&1; then |
| -+ if which "$1" > /dev/null 2>&1; then |
| - : |
| - elif [ ! -x "$1" ]; then |
| - echo "" |
| -@@ -2036,7 +2036,7 @@ |
| - if [ "X$sshword" != "X" ]; then |
| - if [ -x "$sshword" ]; then |
| - : |
| -- elif type "$sshword" > /dev/null 2>&1; then |
| -+ elif which "$sshword" > /dev/null 2>&1; then |
| - : |
| - else |
| - echo "" |
| -@@ -2343,7 +2343,7 @@ |
| - |
| - stty sane |
| - i=0 |
| -- if type perl > /dev/null 2>&1; then |
| -+ if which perl > /dev/null 2>&1; then |
| - imax=50 |
| - sleepit="perl -e 'select(undef, undef, undef, 0.20)'" |
| - else |
| -@@ -2458,7 +2458,7 @@ |
| - if [ "X$use_sshssl" = "X" -a "X$getport" = "X" ]; then |
| - echo "Running viewer:" |
| - |
| -- trap "final" 0 2 15 |
| -+ trap "final" 0 INT TERM |
| - if [ "X$reverse" = "X" ]; then |
| - echo "$VNCVIEWERCMD" "$@" $localhost:$N |
| - echo "" |
| -@@ -2515,7 +2515,7 @@ |
| - fi |
| - |
| - if [ "X$stunnel_set_here" = "X1" -a "X$showcert" = "X" ]; then |
| -- if type $STUNNEL > /dev/null 2>&1; then |
| -+ if which $STUNNEL > /dev/null 2>&1; then |
| - : |
| - else |
| - echo "" |
| -@@ -2624,7 +2624,7 @@ |
| - if [ "X$ciphers" != "X" ]; then |
| - cipher_args=`echo "$ciphers" | sed -e 's/ciphers=/-cipher /'` |
| - fi |
| -- if type openssl > /dev/null 2>&1; then |
| -+ if which openssl > /dev/null 2>&1; then |
| - : |
| - else |
| - echo "" |
| -@@ -2735,7 +2735,7 @@ |
| - if [ "X$getport" = "X" ]; then |
| - sleep 1 |
| - fi |
| -- elif type printf > /dev/null 2>&1; then |
| -+ elif which printf > /dev/null 2>&1; then |
| - printf "Are you sure you want to continue? [y]/n " |
| - read x |
| - else |
| -@@ -2798,7 +2798,7 @@ |
| - fi |
| - hostdisp2=`echo "$hostdisp" | sed -e 's/pw=[^ ]*/pw=******/g'` |
| - echo "$VNCVIEWERCMD" "$@" "$hostdisp2" |
| -- trap "final" 0 2 15 |
| -+ trap "final" 0 INT TERM |
| - echo "" |
| - $VNCVIEWERCMD "$@" "$hostdisp" |
| - if [ $? != 0 ]; then |
| -@@ -2812,7 +2812,7 @@ |
| - echo "" |
| - echo "NOTE: Press Ctrl-C to terminate viewer LISTEN mode." |
| - echo "" |
| -- trap "final" 0 2 15 |
| -+ trap "final" 0 INT TERM |
| - if [ "X$SSVNC_ULTRA_DSM" != "X" ]; then |
| - echo "NOTE: The ultravnc_dsm_helper only runs once. So after the first LISTEN" |
| - echo " ends, you may have to Press Ctrl-C and restart for another connection." |
| -@@ -3004,7 +3004,7 @@ |
| - vnc_hp="exec=$STUNNEL $tmp_cfg" |
| - fi |
| - echo "$VNCVIEWERCMD" "$@" "$vnc_hp" |
| -- trap "final" 0 2 15 |
| -+ trap "final" 0 INT TERM |
| - echo "" |
| - $VNCVIEWERCMD "$@" "$vnc_hp" |
| - if [ $? != 0 ]; then |
| -@@ -3019,7 +3019,7 @@ |
| - echo "" |
| - echo "NOTE: Press Ctrl-C to terminate viewer LISTEN mode." |
| - echo "" |
| -- trap "final" 0 2 15 |
| -+ trap "final" 0 INT TERM |
| - N2=$N |
| - N2_trim=`echo "$N2" | sed -e 's/://g'` |
| - if [ $N2_trim -le 200 ]; then |
| /1.0.24-1/debian/patches/bashisms.dpatch |
| Property changes: |
| Deleted: svn:executable |
| ## -1 +0,0 ## |
| -* |
| \ No newline at end of property |
| Index: 1.0.24-1/debian/patches/ultraftp_path.dpatch |
| =================================================================== |
| --- 1.0.24-1/debian/patches/ultraftp_path.dpatch (revision 13) |
| +++ 1.0.24-1/debian/patches/ultraftp_path.dpatch (nonexistent) |
| @@ -1,48 +0,0 @@ |
| -#! /bin/sh /usr/share/dpatch/dpatch-run |
| -## utraftp_path.dpatch by Magnus Holmgren <holmgren@debian.org> |
| -## |
| -## DP: Use hardcoded (and correct for the Debian package) path to |
| -## DP: ultraftp.jar if SSVNC_ULTRA_FTP_JAR is unset. |
| - |
| -@DPATCH@ |
| -diff -urNad trunk~/vnc_unixsrc/vncviewer/argsresources.c trunk/vnc_unixsrc/vncviewer/argsresources.c |
| ---- trunk~/vnc_unixsrc/vncviewer/argsresources.c 2009-10-27 04:26:12.000000000 +0100 |
| -+++ trunk/vnc_unixsrc/vncviewer/argsresources.c 2009-10-31 15:22:46.000000000 +0100 |
| -@@ -1624,35 +1624,8 @@ |
| - appData.useBGR233 = 0; |
| - } |
| - |
| -- if (getenv("SSVNC_ULTRA_FTP_JAR") == NULL && programName != NULL) { |
| -- int len = strlen(programName) + 200; |
| -- char *q, *jar = (char *) malloc(len); |
| -- |
| -- sprintf(jar, "%s", programName); |
| -- q = strrchr(jar, '/'); |
| -- if (q) { |
| -- struct stat sb; |
| -- *(q+1) = '\0'; |
| -- strcat(jar, "../lib/ssvnc/util/ultraftp.jar"); |
| -- if (stat(jar, &sb) == 0) { |
| -- char *put = (char *) malloc(len); |
| -- sprintf(put, "SSVNC_ULTRA_FTP_JAR=%s", jar); |
| -- fprintf(stderr, "Setting: %s\n\n", put); |
| -- putenv(put); |
| -- } else { |
| -- sprintf(jar, "%s", programName); |
| -- q = strrchr(jar, '/'); |
| -- *(q+1) = '\0'; |
| -- strcat(jar, "util/ultraftp.jar"); |
| -- if (stat(jar, &sb) == 0) { |
| -- char *put = (char *) malloc(len); |
| -- sprintf(put, "SSVNC_ULTRA_FTP_JAR=%s", jar); |
| -- fprintf(stderr, "Setting: %s\n\n", put); |
| -- putenv(put); |
| -- } |
| -- } |
| -- } |
| -- free(jar); |
| -+ if (getenv("SSVNC_ULTRA_FTP_JAR") == NULL) { |
| -+ putenv("SSVNC_ULTRA_FTP_JAR=/usr/lib/ssvnc/util/ultraftp.jar"); |
| - } |
| - |
| - |
| /1.0.24-1/debian/patches/ultraftp_path.dpatch |
| Property changes: |
| Deleted: svn:executable |
| ## -1 +0,0 ## |
| -* |
| \ No newline at end of property |
| Index: 1.0.24-1/debian/copyright |
| =================================================================== |
| --- 1.0.24-1/debian/copyright (revision 13) |
| +++ 1.0.24-1/debian/copyright (nonexistent) |
| @@ -1,112 +0,0 @@ |
| -This package was debianized by Magnus Holmgren <holmgren@debian.org> on |
| -Fri, 31 Oct 2008 22:08:16 +0100. |
| - |
| -It was downloaded from <http://www.karlrunge.com/x11vnc/ssvnc.html> |
| - |
| -Upstream Author: |
| - |
| - Karl J. Runge <runge@karlrunge.com> |
| - |
| -Copyright: |
| - |
| - Copyright © 2006-2008 Karl J. Runge |
| - TightVNC Copyright © 2001-2003 Constantin Kaplinsky |
| - VNC Copyright © AT&T Laboratories Cambridge, |
| - © 1994-2000 Olivetti Research Ltd/AT&T Laboratories Cambridge. |
| - |
| -License: |
| - |
| - This package is free software; you can redistribute it and/or |
| - modify it under the terms of version 2 of the GNU General Public |
| - License as published by the Free Software Foundation. |
| - |
| - This package is distributed in the hope that it will be useful, |
| - but WITHOUT ANY WARRANTY; without even the implied warranty of |
| - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the |
| - GNU General Public License for more details. |
| - |
| - You should have received a copy of the GNU General Public License |
| - along with this package; if not, write to the Free Software |
| - Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA |
| - 02110-1301 USA |
| - |
| -Special GPL exception for ultravnc_dsm_helper: |
| - |
| - In addition, as a special exception, Karl J. Runge gives permission |
| - to link the code of its release of ultravnc_dsm_helper with the |
| - OpenSSL project's "OpenSSL" library (or with modified versions of it |
| - that use the same license as the "OpenSSL" library), and distribute |
| - the linked executables. You must obey the GNU General Public License |
| - in all respects for all of the code used other than "OpenSSL". If you |
| - modify this file, you may extend this exception to your version of the |
| - file, but you are not obligated to do so. If you do not wish to do |
| - so, delete this exception statement from your version. |
| - |
| - |
| -ZYWRLE VNC codec © 2006 Hitachi Systems & Services, Ltd. (Noriaki |
| -Yamazaki, Research & Development Center) |
| - |
| -License: |
| - |
| - Redistribution and use in source and binary forms, with or without |
| - modification, are permitted provided that the following conditions |
| - are met: |
| - |
| - - Redistributions of source code must retain the above copyright |
| - notice, this list of conditions and the following disclaimer. |
| - |
| - - Redistributions in binary form must reproduce the above |
| - copyright notice, this list of conditions and the following |
| - disclaimer in the documentation and/or other materials provided |
| - with the distribution. |
| - |
| - - Neither the name of the Hitachi Systems & Services, Ltd. nor the |
| - names of its contributors may be used to endorse or promote |
| - products derived from this software without specific prior written |
| - permission. |
| - |
| - THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND |
| - CONTRIBUTORS ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, |
| - INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF |
| - MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE |
| - DISCLAIMED. IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS BE |
| - LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, |
| - OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, |
| - PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR |
| - PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY |
| - THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR |
| - TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF |
| - THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF |
| - SUCH DAMAGE. |
| - |
| - |
| -SSVNC includes the Ultr@VNC 1.0.0 RC19 Java Viewer. |
| - |
| -Copyright: |
| - |
| - © 2002-2005 Ultr@VNC Team. All Rights Reserved. |
| - © 2004 Kenn Min Chong, John Witchel. All Rights Reserved. |
| - © 2004 Alban Chazot. All Rights Reserved. |
| - © 2001,2002 HorizonLive.com, Inc. All Rights Reserved. |
| - © 2001,2002 Constantin Kaplinsky. All Rights Reserved. |
| - © 1999 AT&T Laboratories Cambridge. All Rights Reserved. |
| - |
| -License: |
| - |
| - This software is distributed under the GNU General Public Licence as |
| - published by the Free Software Foundation. See the file LICENCE.TXT for the |
| - conditions under which this software is made available. VNC also contains |
| - code from other sources. See the Acknowledgements section below, and the |
| - individual files for details of the conditions under which they are made |
| - available. |
| - |
| - |
| -On Debian systems, the complete text of the GNU General |
| -Public License can be found in `/usr/share/common-licenses/GPL-2' instead. |
| - |
| - |
| -The Debian packaging is © 2008, Magnus Holmgren <holmgren@debian.org> and |
| -is licensed under the GPL, see above. |
| - |
| -Due to license conflicts, the UltraVNC DSM helper module is not |
| -included in the binary package. |
| Index: 1.0.24-1/debian/docs |
| =================================================================== |
| --- 1.0.24-1/debian/docs (revision 13) |
| +++ 1.0.24-1/debian/docs (nonexistent) |
| @@ -1,2 +0,0 @@ |
| -README |
| -README.src |
| Index: 1.0.24-1/debian/rules |
| =================================================================== |
| --- 1.0.24-1/debian/rules (revision 13) |
| +++ 1.0.24-1/debian/rules (nonexistent) |
| @@ -1,70 +0,0 @@ |
| -#!/usr/bin/make -f |
| -# -*- makefile -*- |
| -# Sample debian/rules that uses debhelper. |
| -# This file was originally written by Joey Hess and Craig Small. |
| -# As a special exception, when this file is copied by dh-make into a |
| -# dh-make output file, you may use that output file without restriction. |
| -# This special exception was added by Craig Small in version 0.37 of dh-make. |
| - |
| -# Uncomment this to turn on verbose mode. |
| -#export DH_VERBOSE=1 |
| - |
| -DESTDIR=$(CURDIR)/debian/ssvnc |
| - |
| -include /usr/share/dpatch/dpatch.make |
| - |
| -configure: configure-stamp |
| -configure-stamp: |
| - dh_testdir |
| - $(MAKE) config |
| - touch configure-stamp |
| - |
| -build: build-stamp |
| -build-stamp: configure-stamp patch-stamp |
| - dh_testdir |
| - |
| - $(MAKE) all |
| - |
| - touch $@ |
| - |
| -clean: configure-stamp unpatch |
| - dh_testdir |
| - dh_testroot |
| - rm -f build-stamp configure-stamp |
| - |
| - $(MAKE) clean |
| - rm vnc_unixsrc/*/Makefile |
| - |
| - dh_clean |
| - |
| -install: build |
| - dh_testdir |
| - dh_testroot |
| - dh_prep |
| - |
| - $(MAKE) ROOT=$(DESTDIR) PREFIX=/usr MANDIR=share/man install |
| - |
| -# Build architecture-independent files here. |
| -binary-indep: |
| -# We have nothing to do by default. |
| - |
| -# Build architecture-dependent files here. |
| -binary-arch: build install |
| - dh_testdir |
| - dh_testroot |
| - dh_installchangelogs |
| - dh_installdocs |
| - dh_installexamples |
| - dh_installman |
| - dh_link |
| - dh_strip |
| - dh_compress |
| - dh_fixperms |
| - dh_installdeb |
| - dh_shlibdeps |
| - dh_gencontrol |
| - dh_md5sums |
| - dh_builddeb |
| - |
| -binary: binary-indep binary-arch |
| -.PHONY: build clean binary-indep binary-arch binary install configure |
| /1.0.24-1/debian/rules |
| Property changes: |
| Deleted: svn:executable |
| ## -1 +0,0 ## |
| -* |
| \ No newline at end of property |
| Index: 1.0.24-1/debian/README.source |
| =================================================================== |
| --- 1.0.24-1/debian/README.source (revision 13) |
| +++ 1.0.24-1/debian/README.source (nonexistent) |
| @@ -1,8 +0,0 @@ |
| -This package uses dpatch to manage all modifications to the upstream |
| -source. Changes are stored in the source package as diffs in |
| -debian/patches and applied during the build. For basic usage |
| -information, see |
| - |
| - /usr/share/doc/dpatch/README.source.gz |
| - |
| -(after installing dpatch). |
| Index: 1.0.24-1/debian |
| =================================================================== |
| --- 1.0.24-1/debian (revision 13) |
| +++ 1.0.24-1/debian (nonexistent) |
| /1.0.24-1/debian |
| Property changes: |
| Deleted: mergeWithUpstream |
| ## -1 +0,0 ## |
| -1 |
| \ No newline at end of property |